## ros-indigo-actionlib-msgs 1.11.10

=== debian/changelog ===
ros-indigo-actionlib-msgs (1.11.10-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-actionlib-msgs (1.11.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.11.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.3-0trusty) trusty; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 07:00:00 -0000

ros-indigo-actionlib-msgs (1.11.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.10.6-0trusty) trusty; urgency=high

  * fix actionlib_msgs for dry
  * use catkin_install_python() to install Python scripts #29 <https://github.com/ros/common_msgs/issues/29>
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.10.5-0trusty) trusty; urgency=high

  * removing usage of catkin function not guarenteed available fixes #30 <https://github.com/ros/common_msgs/issues/30>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.10.4-0trusty) trusty; urgency=high

  * remove catkin usage from CMake extra file (fix #27 <https://github.com/ros/common_msgs/issues/27>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.10.3-0trusty) trusty; urgency=high

  * python 3 compatibility
  * prefix invocation of python script with PYTHON_EXECUTABLE (ros/genpy#23 <https://github.com/ros/genpy/issues/23>)
  * make generated cmake relocatable

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-actionlib-msgs (1.10.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 07:00:00 -0000

ros-indigo-actionlib-msgs (1.10.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 07:00:00 -0000

ros-indigo-actionlib-msgs (1.10.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 07:00:00 -0000

ros-indigo-actionlib-msgs (1.9.16-0trusty) trusty; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 07:00:00 -0000

ros-indigo-actionlib-msgs (1.9.15-0trusty) trusty; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.14-0trusty) trusty; urgency=high

  * fix bug using ARGV in list(FIND) directly (ros/genmsg#18 <https://github.com/ros/genmsg/issues/18>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.13-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.12-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.11-0trusty) trusty; urgency=high

  * add message_generation as a run dep for downstream
  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.10-0trusty) trusty; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.8-0trusty) trusty; urgency=high

  * add globbing for action files
  * updated variable to latest catkin
  * refactored extra file from 'in' to 'em'

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 14 Nov 2012 08:00:00 -0000

ros-indigo-actionlib-msgs (1.9.7-0trusty) trusty; urgency=high

  * fix catkin function order

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-indigo-actionlib-msgs (1.9.6-0trusty) trusty; urgency=high

  * updated cmake min version to 2.8.3, use cmake_parse_arguments instead of custom macro

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-indigo-actionlib-msgs (1.9.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 07:00:00 -0000

ros-indigo-actionlib-msgs (1.9.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 01:06:00 -0000

ros-indigo-actionlib-msgs (1.9.3-0trusty) trusty; urgency=high

  * cleanup
  * updated to latest catkin
  * fixed dependencies and more

