=== debian/control ===
Source: ros-indigo-actionlib-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.78), ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/actionlib_msgs
Standards-Version: 3.9.2

Package: ros-indigo-actionlib-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-generation, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: actionlib_msgs defines the common messages to interact with an action server and an action client.
 For full documentation of the actionlib API see the actionlib package.
